Електронни услуги на НОИ не поддържат TLS 1.2

Електронните услуги, които предоставя НОИ работя НЕ работят по TLS 1.2.  Ако искате да използвате услугите им с Firefox трябва да включите поддръжката на SSLv3 (Не  е препоръчително да го правите). За повече информация POODLE.

 

Вашият коментар

Вашият имейл адрес няма да бъде публикуван.